Subject: Great Analogies
From: Neal Copperman <[email-masked]>
To: college <[email-masked]>, ian barland <[email-masked]>, [email-masked], [email-masked], [email-masked]
Cc: Candace Young <[email-masked]>
Date: Wed, 28 Feb 1996 11:44:34 -0500 (EST)

One of my rare humor forwards.  Do I need a new address for Dave and 
Rebecca?  I'm still confused...

---------- Forwarded message ----------
> 
> 
>    Analogies You Probably Won't Find in Great Literature:  
> 
>   ========================================================
> 
>    He spoke with the wisdom that can only come from experience, like
>    a guy who went blind because he looked at a solar eclipse without
>    one of those boxes with a pinhole in it and now goes around the
>    country speaking at high schools about the dangers of looking at
>    a solar eclipse without one of those boxes with a pinhole in it.
>    (Joseph Romm, Washington)
> 
> 
>    She caught your eye like one of those pointy hook latches that
>    used to dangle from screen doors and would fly up whenever you
>    banged the door open again. (Rich Murphy, Fairfax Station)
> 
> 
>    The little boat gently drifted across the pond exactly the way a
>    bowling ball wouldn't. (Russell Beland, Springfield)
> 
> 
>    McBride fell 12 stories, hitting the pavement like a Hefty Bag 
>    filled with vegetable soup. (Paul Sabourin, Silver Spring)
> 
> 
>    From the attic came an unearthly howl. The whole scene had an
>    eerie, surreal quality, like when you're on vacation in another
>    city and "Jeopardy" comes on at 7 p.m. instead of 7:30. 
>    (Roy Ashley, Washington) 
> 
> 
>    Her hair glistened in the rain like nose hair after a sneeze.
>    (Chuck Smith, Woodbridge)
> 
> 
>    Her eyes were like two brown circles with big black dots in the
>    center. (Russell Beland, Springfield)
> 
> 
>    Bob was as perplexed as a hacker who means to access 
>    T:flw.quid55328.com\aaakk/ch@ung but gets T:\flw.quidaaakk/ch@ung
>    by mistake (Ken Krattenmaker, Landover Hills)
> 
> 
>    Her vocabulary was as bad as, like, whatever. 
> 
> 
>    He was as tall as a six-foot-three-inch tree. (Jack Bross, Chevy Chase) 
> 
> 
>    The hailstones leaped from the pavement, just like maggots when
>    you fry them in hot grease. (Gary F. Hevel, Silver Spring)
> 
> 
>    Her date was pleasant enough, but she knew that if her life was a
>    movie this guy would be buried in the credits as something like
>    "Second Tall Man." (Russell Beland, Springfield)
> 
> 
>    Long separated by cruel fate, the star-crossed lovers raced
>    across the grassy field toward each other like two freight
>    trains, one having left Cleveland at 6:36 p.m. traveling at 55
>    mph, the other from Topeka at 4:19 p.m. at a speed of 35 mph.
>    (Jennifer Hart, Arlington)
> 
> 
>    The politician was gone but unnoticed, like the period after the
>    Dr. on a Dr Pepper can. (Wayne Goode, Madison, Ala.) 
> 
> 
>    They lived in a typical suburban neighborhood with picket fences
>    that resembled Nancy Kerrigan's teeth (Paul Kocak, Syracuse, N.Y.)
> 
> 
>    John and Mary had never met. They were like two hummingbirds who
>    had also never met. (Russell Beland, Springfield)
> 
> 
>    The thunder was ominous-sounding, much like the sound of a thin
>    sheet of metal being shaken backstage during the storm scene in a
>    play. (Barbara Fetherolf, Alexandria)
> 
> 
>    His thoughts tumbled in his head, making and breaking alliances
>    like underpants in a dryer without Cling Free (Chuck Smith, Woodbridge)
> 
> 
>    The red brick wall was the color of a brick-red Crayola crayon. 
>    (Jennifer Frank and Jimmy Pontzer, Washington and Sterling)
> 
> -------------------------------------------------------------------------